Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 12 Dec 2019 11:47:27 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-12-19

Reviewer               LC end     Draft
Alan DeKok             2019-11-27 draft-ietf-6man-ra-pref64-08
Daniel Franke          2019-12-02 draft-ietf-mboned-driad-amt-discovery-10
Tobias Gondrom         2019-12-02 draft-ietf-tls-tls13-cert-with-extern-psk-03
Yaron Sheffer         R2019-10-18 draft-ietf-ace-coap-est-17

Last calls:

Reviewer               LC end     Draft
John Bradley           2019-11-22 draft-schaad-cbor-content-02
Shaun Cooley           2019-11-12 draft-ietf-regext-login-security-07
Roman Danyliw          2019-11-12 draft-ietf-dtn-bpbis-17
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Alan DeKok             2019-11-27 draft-ietf-6man-ra-pref64-08
Donald Eastlake        2019-12-16 draft-nottingham-rfc7320bis-02
Donald Eastlake        2019-11-14 draft-ietf-hip-dex-11
Daniel Franke          2019-12-02 draft-ietf-mboned-driad-amt-discovery-10
Tobias Gondrom         2019-12-02 draft-ietf-tls-tls13-cert-with-extern-psk-03
Dan Harkins           R2019-10-03 draft-ietf-dtn-bpsec-13
Leif Johansson         2019-12-19 draft-ietf-jmap-websocket-04
Charlie Kaufman        2019-12-13 draft-ietf-ace-oauth-params-06
Scott Kelly            2019-12-13 draft-ietf-bess-nsh-bgp-control-plane-12
Tero Kivinen           2020-01-06 draft-foudil-securitytxt-08
Watson Ladd            2019-12-25 draft-ietf-ipsecme-qr-ikev2-09
Chris Lonvick          2019-12-25 draft-ietf-mpls-summary-frr-rsvpte-07
Aanchal Malhotra       2019-12-23 draft-ietf-pce-stateful-flags-00
David Mandelberg       2019-12-23 draft-ietf-mboned-deprecate-interdomain-asm-05
Catherine Meadows      2019-12-19 draft-ietf-dnsop-no-response-issue-14
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-18
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Yaron Sheffer         R2019-10-18 draft-ietf-ace-coap-est-17
Takeshi Takahashi      2019-11-04 draft-ietf-netmod-yang-data-ext-05
Sean Turner            2019-11-07 draft-ietf-ospf-ospfv2-hbit-11
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Daniel Migault
  Adam Montville
  Russ Mundy
  Sandra Murphy
  Yoav Nir
  Magnus Nystrom
  Hilarie Orman
  Radia Perlman
  Derrell Piper
  Tirumaleswar Reddy.K

---

From: Derrell Piper <[email-masked]>
Date: Thu, 12 Dec 2019 12:27:10 -0800

Please go ahead and assign me draft-ietf-nfsv4-rpc-tls-04.

Thanks,

Derrell

> On Dec 12, 2019, at 11:47 AM, Tero Kivinen via Datatracker <[email-masked]> wrote:
> 
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdir
> wiki: http://tools.ietf.org/area/sec/trac/wiki/SecDirReview